/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );

.top0 {margin-top:0;}

.top20 {margin-top:20px;}

.x-recent-posts.ncr a {margin: 0 0 40px 0;}

.x-recent-posts.ncr a.title {margin: 0;
border: none;}

.x-recent-posts.ncr a:hover img {opacity: 0.15;
filter: alpha(opacity=15);
zoom: 1;}

.x-recent-posts.ncr .format-standard .x-recent-posts-img:before{content: "\f0c1";
background-color: rgba(0, 0, 0, 0.35);
font-size: 42px;
position: absolute;
margin: -36px 0 0 -35px;
top: 50%;
left: 50%;
width: 70px;
height: 70px;
line-height: 72px;
text-align: center;
vertical-align: middle;}

.x-recent-posts.ncr p.h-recent-posts {font-size: 14px;
line-height: 1.8;
color: #717B87;
white-space: inherit;}

.x-recent-posts.ncr h2.h-recent-posts {font-size: 170%;
line-height: 1.1;}

.x-topbar .p-info {
float: right;
margin: 25px 10px 0;
font-size: 11px;
font-size: 1.1rem;
letter-spacing: 1px;
line-height: 1.3;
color: #FFF;
}

.solarenergylogo {
margin-right: 7px;
}

h1, .h1 {
font-size: 285.7%;
line-height: 1.2;
}

h2, .h2 {
font-size: 228.5%;
line-height: 1.3;
}

.masthead-inline .x-nav {float: left;}

@media (min-width: 768px){
.x-btn.headlinephone.x-btn-real{float:right;margin-left: 20px;}
body div.site header.masthead div.x-topbar div.x-topbar-inner div.x-navbar-inner {float: left;}

.homeheadline{padding-top:25px;padding-bottom:15px;}
}

@media (max-width: 767px){
.x-btn.headlinephone.x-btn-real, .x-btn.headlinephone.x-btn-real:hover{float:none;margin:8px auto 15px;}

.homeheadline{padding-top:15px;padding-bottom:10px;text-align:center;}

body div.site header.masthead div.x-topbar div.x-topbar-inner div.x-navbar-inner a.x-brand {
text-align: center;
width: 100%;
}

.x-topbar .p-info {
float: none;
margin: 20px 0 11px;
text-align: center;
}

}

@media (max-width: 869px){
.solarenergylogo {display: none;}
}

@media (min-width: 980px){
.x-main.right {width: 65.3%;
max-width: 614px;
}

.x-sidebar {max-width: 288px;}
}






@media (min-width: 1030px) {
body div.site #fourcat.x-main{width:97%;}
}

@media (min-width: 670px) and (max-width: 1029px) {
body div.site #fourcat.x-main{max-width: 540px;
width: 88%;}
body div.site #fourcat.x-main img.cat3{margin-left: 10px;}
}

@media (max-width: 669px) {
body div.site #fourcat.x-main{max-width: 260px;}
}

@media (min-width: 979px) {
body div.site #fourcat.x-main img.cat2 {margin-left: -23px;}
body div.site #fourcat.x-main img.cat3 {margin-left: -25px;}
body div.site #fourcat.x-main img.cat5 {margin-left: -30px;}
}

@media (min-width: 551px) {
body div.site #fourcat.x-main img.cat1,
body div.site #fourcat.x-main img.cat2,
body div.site #fourcat.x-main img.cat3,
body div.site #fourcat.x-main img.cat5 {float: left;}
}

@media (max-width: 550px) {
body div.site #fourcat.x-main img.cat1,
body div.site #fourcat.x-main img.cat2,
body div.site #fourcat.x-main img.cat3,
body div.site #fourcat.x-main img.cat5 {float: none;text-align: center;margin: auto;}
body div.site #fourcat.x-main {text-align: center;}
}

.homeheadline {background: #353535;}

.homeheadline h1 {margin-top:0;color:#DDD;font-size:30px;font-family:Oswald;line-height:40px;letter-spacing:0;text-align:left;margin-bottom:14px}

.homeheadline p {color:#CCC;}

.homeheadline_content {text-align:left;font-size:16px;font-family:arial;}

.x-btn.x-btn-real {
box-shadow: 0 0.25em 0 0 #0C0C0D,0 4px 9px rgba(0, 0, 0, 0.75) !important;
}

.x-btn, .button, [type="submit"] {
font-size: 18px !important;
}

h3.homeh3 {font-size: 18px;
color: #333;
font-weight: bold;
margin-top: 5px;
line-height: 40px;
text-rendering: optimizelegibility;}